html,body	{ margin:0; padding:0; height:100%; background-color: #ccc; background-image: url('bg.jpg'); background-position: center center; background-repeat: repeat-y; }
div#container	{ background-color:white; height:100%; width:750px; margin:0 auto; text-align: left;}
div#subcontainer{ background-color:white; width: 750px; margin-left: -1px;}
div#container, #subcontainer, #header { background-image: url('bg.gif'); background-repeat: repeat-y; background-position: top left; border-left: 1px solid #040281; border-right: 1px solid #040281;}
div#header 	{width: 750px; height: 155px; margin: 0; padding: 0; border: none; border-bottom: 1px solid #040281; background-image: url('greenwichriverside.jpg'); background-repeat: no-repeat; background-position: 155px 117px;}
div#header img 	{float: left; border: 0; margin: 2px; padding: 0;}
div#header p	{float: right; border: 0; margin: 0; padding: 3px; text-align: right; line-height: 1.5;}
div#header p img{float: left; clear: left; padding-right: 4px;}
div#header p a:link, div#header p a:active, div#header p a:visited {font: 10px verdana, arial, helvetica, sans-serif; color: #040281; text-decoration: none;}
div#header p a:hover {color: #9DD0EF;}
ul#menu, div#content {border-bottom: 1px solid #040281;}
ul#menu 	{position: relative; float: left; padding: 21px 0 25px 0; margin: 0px 0px 0px 0px;  width: 155px;}
ul#menu li	{margin: 4px 0px; list-style-type: none;}
ul#menu a, ul#menu a:link, ul#menu a:active, ul#menu a:visited {padding: 0px 4px 1px 22px; width: 128px; background-color: #9DD0EF; background-image: url('menu.gif'); display: block; background-position: center left; background-repeat: no-repeat; text-decoration: none; color: #fff;}
ul#menu li a:hover {background-color: #040281; background-image: url('menut.gif');}
div#content {margin: 0px 0px 0px 155px; width: 595px; clear: right; min-height: 235px;}
div#content hr#gecko {height: 8px; visibility: hidden; margin: 0; padding: 0;}
div#content img#front {margin: 0 0 0 0; padding: 0 0 0 0; border: 0; border-bottom: 1px solid #040281; margin-top: -8px;}
div#content h1 {padding: 0; margin: 22px 15px 0px 200px; text-align: right; font: 1.2em verdana, arial, helvetica, sans-serif; color: #040281; letter-spacing: 2px; border-bottom: 1px dotted;}
div#content h2 {padding: 0; margin: 8px 12px; font: 1em verdana, arial, helvetica, sans-serif; color: #649dbf; letter-spacing: 2px; font-weight: bold;}
div#content h4 {padding: 0; margin: 18px 18px; font: 1em arial, helvetica, sans-serif; color: #649DBF; font-style: italic; text-align: center;}
div#content p {padding: 0; margin: 15px; font: 0.8em arial, helvetica, sans-serif; color: #040281; text-align: justify;}
div#content p.notes {font-size: 0.7em; color: #026591; margin: 0px 22px;}
div#content p a:link, div#content p a:active, div#content p a:visited {color: #040281; text-decoration: underline;}
div#content ul {padding: 0; margin: 15px 15px 15px 55px; font: 0.8em arial, helvetica, sans-serif; color: #040281; list-style-type: circle;}
div#content ul a:link, div#content ul a:active, div#content ul a:visited {text-decoration: underline; color: #040281;}
div#content li {padding: 0px; margin: 0;}
div#content img {padding: 0; margin: 4px 15px; border: 1px solid #040281;}
div#content img.l {float: left; margin-left: 0;}
div#content img.r {float: right; margin-right: 0;}
div#banner {overflow: visible; width: 583px; border: 1px solid #040281; height: 100px; margin: 0 0 5px 5px; text-align: center;}
div#banner img {float: right; margin: -1px -1px; padding: 0; clear: both; border: 0;}
div#banner h1 {padding: 0; margin: 2px; font: 11px arial, helvetica, sans-serif; letter-spacing: 3px; color: #040281; font-weight: bold; text-decoration: none; border: 0; text-align: center;}
div#banner p {padding: 0; margin: 2px 2px 0px; font: 10px arial, helvetica, sans-serif; color: #040281; text-align: center;}
div#footer {margin: 2px 0px 5px 155px; float: right; padding: 0 0 5px 0; color: #040281; font: 10px verdana, arial, helvetica, sans-serif;}
div#footer a:link, div#footer a:active, div#footer a:visited {color: #040281; font: 10px verdana, arial, helvetica, sans-serif; text-decoration: underline;}
div#footer a:hover, div#content ul a:hover, div#content p a:hover {color: #9dd0ef; text-decoration: none;}
table#contact {width: 340px; border: 0; margin: 15px; font: 0.8em arial, helvetica, sans-serif; color: #040281; border: 1px dotted #ccc;}
div#address, div#tech {float: right; clear: right; width: 200px; min-width: 200px; border: 1px dotted #ccc; margin: 15px 15px 0px; padding: 0;}
div#address hr, div#tech hr {visibility: hidden; height: 1px; width: 200px; margin: 0; padding: 0; display: none;}
div#address p, div#tech p {padding: 0; margin: 5px; font: 0.8em arial, helvetica, sans-serif; color: #040281; text-align: justify;}
input, textarea {overflow: auto; width: 220px; float: right; border: 1px solid #dedede; background-color: #dedede; font: 0.8em arial, helvetica, sans-serif; color: #040281;}
input:focus, textarea:focus, input:hover, textarea:hover {background-color: #fff;}
input.bt {width: 108px; border: 1px dotted #ccc; color: #040281; font: 0.8em arial, helvetica, sans-serif; margin-left: 6px; float: none;}
input.bt:hover, input.bt:focus {background-color: #fff; cursor: pointer; border: 1px solid #040281;}
td.bt {text-align: right;}
input.error, textarea.error {border: 1px solid red;}